## athens-grub-setup 0.05

=== debian/changelog ===
athens-grub-setup (0.05) athens; urgency=low

  * finish-install.d/90athens-grub-setup:
    - Run new reordering tool to reorder the entries in grub's menu.lst.
      Running the reorder tool after adding the Windows entries is safer
      than reimplementing the reordering here - less code to keep in sync.
      Part of a fix for LP: #455728

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 22 Oct 2009 16:44:15 -0400

athens-grub-setup (0.04) athens; urgency=low

  * Revert change made in previous version as I think it breaks Colin's grub 
    hack for automatically booting into Windows recovery partition when 
    marked active.
 
 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Wed, 26 Aug 2009 21:10:40 -0400

athens-grub-setup (0.03) athens; urgency=low

  * finish-install.d/90athens-grub-setup:
    - Renamed to 29athens-grub-setup so that it runs before
      the recovery-installer's finish-install hooks.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Tue, 25 Aug 2009 12:29:25 -0400

athens-grub-setup (0.02) athens; urgency=low

  * debian/athens-grub-setup.templates:
    - Added athens-grub-setup/boot_label debconf question which can be
      be preseeded to override the string used for the XP boot option label.
      It defaults to "Windows XP Home Edition".
  * debian/po/*: Refreshed.
  * finish-install.d/90athens-grub-setup:
    - Updated to use athens-grub-setup/boot_label as label.
    - Removed redundant logic branch.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Tue, 25 Aug 2009 11:57:38 -0400 

athens-grub-setup (0.01) athens; urgency=low

  * Initial release

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 20 Aug 2009 11:06:55 -0400
